2019-12-14 05:30 (토)
곰플레이어 업데이트 안하면 악성코드 감염!
상태바
곰플레이어 업데이트 안하면 악성코드 감염!
  • 길민권
  • 승인 2011.12.09 03:23
이 기사를 공유합니다

버퍼오버플로우 취약점 주의...최신버전으로 업데이트 필요
국내 무료 동영상 재생 프로그램인 곰플레이어에서 버퍼오버플로우 취약점에 대해 보도한 바 있다. 이용자들은 신속히 최신 버전으로 업데이트를 실시해야 악성코드 감염을 막을 수 있다. 이와 관련 KISA에서도 8일 발표했다.

 
공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 ASX파일을 취약한 버전의 곰플레이어 사용자에게 열어보도록 유도하여 악성코드 유포가 가능하다.
 
KISA는 “낮은 버전의 곰플레이어 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트해야 한다”고 권고했다.
 
영향 받는 소프트웨어는 2,1,35,5079 및 이전 버전들이다.
 
곰플레이어 2,1,35,5079 및 이전버전 사용자는 곰플레이어 홈페이지에 방문하여 곰플레이어 2.1.36.5083버전을 설치하거나 자동 업데이트를 이용하여 업그레이드 하면 된다.
 
[참고사이트]
-gom2.gomtv.com/release/gom_player.htm
[데일리시큐=길민권 기자]